
html, body:not(.component-preview) {
	font-family: "Poppins";
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Poppins";
	font-weight: 500;
}

.blog__headings, .hdg-1, .hdg-2, .hdg-3, .hdg-4, .hdg-5, .hdg-6, .hdg-2, .bag_single-h1, .single-post__footer .blog__footer-title, :where(.wysiwyg, #tinymce) a:not([class*="hdg-"], [class*="paragraph-"], [class*="btn"]), :where(.wysiwyg, #tinymce) :not([class*="hdg-"], [class*="paragraph-"], [class*="gform_"]):where(h1), :where(.wysiwyg, #tinymce) :not([class*="hdg-"], [class*="paragraph-"], [class*="gform_"]):where(h2), :where(.wysiwyg, #tinymce) :not([class*="hdg-"], [class*="paragraph-"], [class*="gform_"]):where(h3), :where(.wysiwyg, #tinymce) :not([class*="hdg-"], [class*="paragraph-"], [class*="gform_"]):where(h3):where(.wysiwyg, #tinymce) :not([class*="hdg-"], [class*="paragraph-"], [class*="gform_"]):where(h1) .author-box {
	font-family: "Poppins";
	text-transform: capitalize;
	font-weight: 700;
}

.hdg-4, .hdg-5, .hdg-6 {
	font-weight: 600;
}

.blog-posts-media .post__card {
	text-decoration: none;
}

.blog-posts-media h2.post__title {
	text-transform: unset;
	margin: 0;
}

.bg-brand-midnight {
	background-color: #282d3d;
}

.text-brand-midnight, :is(.gform_wrapper .form-skin .ll-radio-style--buttons .ginput_container_radio input[type="radio"] ~ label, .bg-brand-light-pink, .bg-image--overlay-dark, .bg-brand-tan, .bg-brand-light-grey):not(.ignore-colors) .wysiwyg:not([class*="text-brand-"]) .hdg-2 {
	color: #282d3d;
}

.bg-brand-tan {
	background-color: #e9e9e8;
}

.author-box {
	margin-top: 48px;
	padding: 24px;
	background-color: #fff;
}

.author-box .attachment-medium {
	aspect-ratio: 1;
	object-fit: cover;
	border-radius: 50%;
	max-width: 130px;
	margin-bottom: 1rem;
}

.author-box p:not(:first-child) {
	margin-top: 24px;
	font-size: 14px;
}

.author-box p.title-box {
	font-size: 12px;
	opacity: .5;
	margin-bottom: 1rem;
}

.author-box p.doctor-name {
	font-size: 24px;
	color: #282d3d;
}

.author-box p.doctor-titles {
	opacity: .5;
	margin-top: 6px;
}

.author-box p.doctor-description {
	line-height: 1.4;
}

.author-box p.doctor-tags {
	display: flex;
	flex-wrap: wrap;
	gap: 6px;
}

.author-box p.doctor-tags span {
	display: block;
	background-color: #e9e9e8;
	font-size: 12px;
	padding: .4em .8em;
	border-radius: 1rem;
}

.author-box p.doctor-links {
	display: flex;
	gap: 12px 24px;
	flex-wrap: wrap;
}

.author-box p.doctor-links a {
	color: #d02069;
}

.author-box hr {
	margin-top: 24px;
	margin-bottom: 0;
}

.author-box .doctor-last-update {
	display: flex;
	flex-wrap: wrap;
	gap: 6px;
	justify-content: space-between;
}

.author-box .doctor-last-update p {
	margin-top: 24px;
	font-size: 14px;
	opacity: .5;
}

.author-box .doctor-last-update .doctor-social-icons {
	display: flex;
	gap: 6px 12px;
}

@media (min-width: 1200px) {
	.author-box {
		display: flex;
		flex-wrap: wrap;
		align-items: flex-start;
		gap: 0 24px;
	}
	
	.author-box p.title-box {
		width: 100%;
	}
	
	.author-box .wrap-info {
		flex: 1;
	}
}

.single-post__meta_cats {
	display: block;
	font-size: 14px;
	text-align: left !important;
}

.single-post__meta p {
	font-size: 14px;
}

.single-post__meta p:not(:last-child) {
	border-right: 1px solid currentColor;
	padding-right: 1rem;
}

.blog__block--related .post__meta {
	font-size: 12px;
}

@media (min-width: 1024px) {
	.blog__columns .blog__sidebar {
		order: 1;
	}
}

.single-post__meta {
	justify-content: flex-start;
	flex-wrap: wrap;
	gap: .5em;
}

.post__image-wrapper.aspect-40-21 .fit-image {
	position: relative;
}

.post__image-wrapper.aspect-40-21 img {
	aspect-ratio: 40/21;
}

.blog__sidebar-block {
	padding: 1.5rem;
	background-color: #fff;
}

.blog__sidebar-block h3.blog__sidebar-title {
	text-transform: uppercase;
	font-size: 14px !important;
	text-decoration: none;
	font-weight: 700;
	margin-bottom: 2rem;
	opacity: .5;
}

.blog__sidebar-block ul.blog__block-list.categories {
	font-size: 1.125rem;
	font-variant-numeric: lining-nums;
}

.blog__sidebar-block ul.blog__block-list.categories li {
	margin-block-start: .5rem;
}

.blog__sidebar-block ul.blog__block-list.categories li a {
	display: flex;
	justify-content: space-between;
}

.blog__sidebar-block-ad {
	background-color: #fff;
	display: flex;
	flex-direction: column;
	gap: 1rem;
	text-align: center;
	padding: 2rem;
}

.blog__sidebar-block-ad h3 {
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 1;
}

.blog__sidebar-block-ad .btn-primary {
	width: 100%;
}

.financing-options {
	font-size: 14px;
}

.financing-options strong {
	display: block;
	font-size: 15px;
	margin-bottom: .25em;
}

.financing-options a {
	display: block;
}

.financing-options li {
	margin-block-start: 16px;
}

.financing-options li strong {
	font-weight: 700;
	text-transform: uppercase;
}

.financing-options li a {
	display: flex;
	align-items: flex-start;
}

.financing-options li a span {
	display: block;
}

.financing-options li a img {
	max-width: 70px;
	margin-right: 12px;
	border: 1px solid rgba(0, 0, 0, .15);
	aspect-ratio: 1/1;
	object-fit: contain;
}

#ez-toc-container {
	width: 100%;
	padding: 1.25rem !important;
	margin-bottom: 2rem;
	border-radius: 0;
}

#bag_results-container .bag_archive-card .bag_archive-card_two-image-wrapper img {
	aspect-ratio: 3/4;
	object-fit: cover;
}

#bag_results-container .bag_archive-card .bag_archive-card_all-images > img {
	aspect-ratio: 4/2.65;
	object-fit: cover;
}

/* TEMPLATE SERVICES 2026 */
.ll_service-template-single-ll_service_2026 main .btn-primary-ghost, .ll_service-template-single-ll_service_2026 main .btn-primary {
	position: relative;
}

.ll_service-template-single-ll_service_2026 main .btn-primary-ghost:after, .ll_service-template-single-ll_service_2026 main .btn-primary:after {
	left: 0;
	top: 100%;
}

.ll_service-template-single-ll_service_2026 .grid-cols-2 {
	grid-template-columns: repeat(2, minmax(0, 1fr));
}

.ll_service-template-single-ll_service_2026 .text-large {
	font-size: 1.125rem;
}

.ll_service-template-single-ll_service_2026 .text-large p {
	font-size: 1.125rem;
}

.ll_service-template-single-ll_service_2026 .gap-48 {
	gap: 24px;
}

@media (min-width: 1200px) {
	.ll_service-template-single-ll_service_2026 .gap-48 {
		gap: 48px;
	}
}

.ll_service-template-single-ll_service_2026 .paragraph-xlarge {
	font-size: clamp(1.125rem, 1.0509rem + .3704vw, 1.375rem);
}

.ll_service-template-single-ll_service_2026 .self-center {
	align-self: center;
}

.ll_service-template-single-ll_service_2026 .bg-brand-tan .text-brand-pink {
	color: #d02069 !important;
}

.ll_service-template-single-ll_service_2026 .grid-numbers {
	display: grid;
	gap: 24px;
	grid-template-columns: minmax(0, 1fr);
	counter-reset: count;
}

.ll_service-template-single-ll_service_2026 .grid-numbers .item {
	counter-increment: count;
}

.ll_service-template-single-ll_service_2026 .grid-numbers .item:before {
	content: counter(count);
	font-size: 3rem;
	display: block;
	color: #d02069;
	font-weight: 700;
	font-family: Bodoni Moda, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
}

@media (min-width: 768px) {
	.ll_service-template-single-ll_service_2026 .grid-numbers {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}
}

@media (min-width: 992px) {
	.ll_service-template-single-ll_service_2026 .grid-numbers {
		grid-template-columns: repeat(4, minmax(0, 1fr));
	}
}

@media (min-width: 1200px) {
	.ll_service-template-single-ll_service_2026 .grid-numbers {
		gap: 48px;
	}
}

@media (min-width: 1024px) {
	.ll_service-template-single-ll_service_2026 .section-header .features-items {
		padding-inline-start: 48px;
	}
}

.ll_service-template-single-ll_service_2026 .col-span-2 {
	grid-column: span 2;
}

@media (min-width: 1024px) {
	.ll_service-template-single-ll_service_2026 .item-healing {
		display: grid;
		gap: 24px;
		grid-template-columns: repeat(3, minmax(0, 1fr));
		align-items: center;
	}
	
	.ll_service-template-single-ll_service_2026 .item-healing p {
		grid-column: span 2;
	}
	
	.ll_service-template-single-ll_service_2026 .section-cards .wysiwyg h3 {
		font-size: 1.75rem;
	}
}

@media (min-width: 768px) {
	.ll_service-template-single-ll_service_2026 .banner-text-btn {
		padding: 48px;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		gap: 48px;
	}
	
	.ll_service-template-single-ll_service_2026 .banner-text-btn p {
		margin: 0;
	}
	
	.ll_service-template-single-ll_service_2026 .banner-text-btn .font-semibold {
		flex: 1;
	}
}

.the-quick-answer {
	background-color: #fff;
	padding: 24px;
	margin: 36px 0;
	border-left: 8px solid #d02069;
}

.the-quick-answer h2 {
	font-size: 16px;
	font-weight: 300;
	margin-bottom: 1rem;
	font-weight: 700;
}

.the-quick-answer p:last-child {
	margin-bottom: 0;
}

.post__image-wrapper.aspect-3\/2:before {
	padding-top: 52.5%;
}

/* MEDIA PAGE */
.blog-posts-media .post__card {
	text-decoration: none;
}

.blog-posts-media h2.post__title {
	text-transform: unset;
	margin: 0;
}

.blog-posts-media .post__meta {
	padding-right: 23px !important;
}

.aspect-40-21 {
	aspect-ratio: 40/21;
}

#bag_results-container .bag_archive-card .bag_archive-card_two-image-wrapper img {
	aspect-ratio: 3/4;
	object-fit: cover;
}

#bag_results-container .bag_archive-card .bag_archive-card_all-images > img {
	aspect-ratio: 4/2.65;
	object-fit: cover;
}

.home #component-9 .bg-brand-pink, .tilted .fit-image:after {
	background: #d02069;
	background: linear-gradient(45deg, #d02069 0%, #d62a69 25%, #e64769 40%, #fb6b69 55%, #fc8283 70%, #f895a7 85%, #f5a1ba 100%);
}

.btn-primary:before, .gform_wrapper .form-skin .gform_footer button:before {
	background: #d02069;
	background: linear-gradient(45deg, #d02069 0%, #d62a69 25%, #e64769 40%, #fb6b69 55%, #fc8283 70%, #f895a7 85%, #f5a1ba 100%);
}

.btn-primary:after, .gform_wrapper .form-skin .gform_footer button:after {
	background-color: #282d3d;
}

#component-10 .tilted .fit-image:after {
	background: #282d3d;
}
